Subject: IPP> Prosed Agenda for IPP Telephone Conference on December 18

From: Carl-Uno Manros <[email-masked]>
Date: Mon, 16 Dec 1996 20:06:13 PST

Proposed Agenda for December 18

1) Air our impressions from the BOF. (see Don's minutes, which are already
out)

2) Discuss how to proceed, e.g. do we split up the work in IETF vs. PWG parts?

3) Agree on the new split, including which documents that we plan to
develop for the IETF.  What should go into the revised IETF IPP charter?

4) Try to divide the project up into reasonable subgroups, e.g. MIME
definition, Attributes, Directory, Security, HTTP mapping, Prototyping,
etc. and to try to identify a "worrier" for each subgroup.

5) Discuss options for using HTTP.

6) Scenarios. This could be an extension to our Requirements document. Who
is willing to participate?

7) What about print drivers? Do we need to develop a new solution?

8) Discuss agenda for next IPP meeting in Albuquerque.

Comments on the Agenda?

Carl-Uno